Hi folks,

I am now getting pretty far through the cabal build (using wxWidgets-2.8.10 and MinGW on Windows 7 64-bit), but am getting this error:

[22 of 22] Compiling Graphics.UI.WXCore ( src\haskell\Graphics\UI\WXCore.hs, dist\build\Graphics\UI\WXCore.o )
In file included from c:/wxWidgets-2.8.10/include/wx/memory.h:16,
                 from c:/wxWidgets-2.8.10/include/wx/object.h:20,
                 from c:/wxWidgets-2.8.10/include/wx/wx.h:16,
                 from src/include/wrapper.h:20,

                 from src\cpp\apppath.cpp:1:0:
c:/wxWidgets-2.8.10/include/wx/string.h:176:18: string: No such file or directory
In file included from c:/wxWidgets-2.8.10/include/wx/memory.h:16,
                 from c:/wxWidgets-2.8.10/include/wx/object.h:20,
                 from c:/wxWidgets-2.8.10/include/wx/wx.h:16,
                 from src/include/wrapper.h:20,

                 from src\cpp\apppath.cpp:1:0:
c:/wxWidgets-2.8.10/include/wx/string.h:181: error: expected initializer before "wxStdString"
c:/wxWidgets-2.8.10/include/wx/string.h:714: error: expected `,' or `...' before '&' token
c:/wxWidgets-2.8.10/include/wx/string.h:715: error: ISO C++ forbids declaration of `wxStdString' with no type
c:/wxWidgets-2.8.10/include/wx/string.h:715: error: `wxString::wxString(int)' and `wxString::wxString(int)' cannot be overloaded
c:/wxWidgets-2.8.10/include/wx/string.h: In constructor `wxString::wxString(int)':
c:/wxWidgets-2.8.10/include/wx/string.h:715: error: `s' was not declared in this scope
cabal.exe: Error: some packages failed to install:
wx-0.12.1.2 depends on wxcore-0.12.1.2 which failed to install.
wxcore-0.12.1.2 failed during the building phase. The exception was:
exit: ExitFailure 1

Am I missing some files?

Thanks,
Lyle